
.checkbox-lg .custom-control-label::before,
.checkbox-lg .custom-control-label::after {
    top: .8rem;
    width: 1.55rem;
    height: 1.55rem;
}

.checkbox-lg .custom-control-label {
    padding-top: 13px;
    padding-left: 6px;
}


.checkbox-xl .custom-control-label::before,
.checkbox-xl .custom-control-label::after {
    top: 1.2rem;
    width: 1.85rem;
    height: 1.85rem;
}

.checkbox-xl .custom-control-label {
    padding-top: 23px;
    padding-left: 10px;
}

.wrapper {
    width: 100px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20vh;
    text-align:center;
    font-size: 1.5rem;
}

textarea::-webkit-scrollbar {
    width: 12px;
    background-color: #F5F5F5; }

textarea::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-color: #4285F4; }

.pxft-info-block {
    padding: 10px;

}

.form-control::placeholder {
    opacity: 0.6;
}
.pxft-info-block:nth-child(odd) {
    width: 40%;
}
.pxft-info-block:nth-child(even) {
    width: 55%;
}

.ibox-content {
    box-shadow: 0 0 10px rgb(0 0 0 / 10%), 0 15px 30px rgb(0 0 0 / 10%);
    border-radius: 15px;
}

#pxft-register-form-layout {
    max-height: 520px;
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
}

.pxft-info-block {
    min-width: 280px;
}

@media only screen and (max-width: 800px) {

    #pxft-register-form-layout {
        max-height: unset;
    }
    form#pxft-register-form-layout div.pxft-info-block {
        width: 100%;
    }

    .vl {
        display: none;
    }

    .form-group.pxft-info-block > div {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;

    }

}


@media only screen and (max-width: 400px) {
    .pxft-info-block {
        min-width: 100%;
    }

}

.pxft-info-block .choose-account-type{
    font-size: 0;
    margin: 10px 0;
}

.pxft-info-block .choose-account-type .type-item{
    display: inline-block;
    vertical-align: middle;
    width: 49%;
    margin-right: 2%;
}

.pxft-info-block .choose-account-type .type-item:last-child{
    margin-right: 0;
}



.pxft-info-block .choose-account-type .type-item span {
    font-size: 13px;
    display: block;
    width: 100%;
}


.pxft-info-block .choose-account-type .type-item input[type="radio"],
.pxft-info-block .choose-account-type .type-item input[type="checkbox"] {
    display: none;
}

.pxft-info-block .choose-account-type .type-item input[type="radio"] + label,
.pxft-info-block .choose-account-type .type-item input[type="checkbox"] + label {
    width: 100%;
    text-align: center;
    cursor: pointer;
    padding: 4px 10px;
    border: 1px solid #ccc;
    background: #efefef;
    color: #aaa;
    border-radius: 3px;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0);
}


.pxft-info-block .choose-account-type .type-item input[type="radio"]:checked + label,
.pxft-info-block .choose-account-type .type-item input[type="checkbox"]:checked + label{
    background: #3669d9;
    border: 1px solid #444;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.4);
    color: white;
}

.registration-block{
    max-height: 100%;
    transition: 0.3s;
}

.registration-block.active{
    transition: 0.3s;
    max-height: 600px;
    overflow: hidden;
    box-shadow: 0 0 20px #000;
}

.registration-block{
    border: none;
}
.registration-block .choose-account-type-block{
    font-size: 0;
    position: absolute;
    left: 0;
    top: 0;
    background: #ffffff;
    width: 100%;
    height: 100%;
    z-index: 12;
    border-radius: 10px;
    overflow: hidden;
}

.registration-block .choose-account-type-block .type-item:after{
    transition: 0.3s;
    content: ' ';
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
}
.registration-block .choose-account-type-block .type-item .text-block{
    display: block;
    color: #ffffff;
    font-size: 35px;
    position: absolute;
    z-index: 1;
    font-weight: bold;
    width: 100%;
    text-align: center;
    top: 45%;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
}
.register-container.shadow-register{
    transition: 0.3s;
    box-shadow: 0 3px 20px #000;
    border-radius: 10px;
}

.registration-block .choose-account-type-block .type-item{
    transition: 0.3s;
    cursor: pointer;
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 50%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

.registration-block .choose-account-type-block .type-item:hover:after{
    transition: 0.3s;
    background: rgba(0, 0, 0, 0.4);
}

.registration-block .choose-account-type-block .type-item:hover{
    transform: scale(1.1);
    transition: all 0.3s ease-in
}

.registration-block .choose-account-type-block .type-item.publisher{
    background-image: url("../../img/register-tabs/publisher.png");
}

.registration-block .choose-account-type-block .type-item.advertiser{
    background-image: url("../../img/register-tabs/advertiser.png");
}

@media (max-width: 800px) {
    .registration-block.active{
        max-height: 500px;
    }

    @media (max-width: 650px) {
        .registration-block.active{
            max-height: 400px;
        }
        .registration-block .choose-account-type-block .type-item .text-block{
            font-size: 25px;
        }

        @media (max-width: 500px) {
            .registration-block .choose-account-type-block .type-item.publisher{
                background-image: url("../../img/register-tabs/publisher_mobile.png");
            }

            .registration-block .choose-account-type-block .type-item.advertiser{
                background-image: url("../../img/register-tabs/advertiser_mobile.png");
            }

            .registration-block.active{
                max-height: 300px;
            }
            .registration-block .choose-account-type-block .type-item .text-block{
                font-size: 20px;
            }

            @media (max-width: 380px) {
                .registration-block.active {
                    max-height: 200px;
                }

                .registration-block .choose-account-type-block .type-item .text-block{
                    font-size: 16px;
                }
            }

        }
    }
}






